Subject: Ticket Assigned - Baby Prom complaint.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 06:03:34 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Baby Prom complaint. Dear Support Team,

I purchased the Joi Muze LX baby Prom few days back and I have found this
issue from the day one. There is some play in the handle of the prom when I
lift it has some gap and then it lifts the cart.

I found this problematic and a reference video is attached to this email.
Also the tyre are producing friction sound while on the move. Didn't expect
such bad quality.

Please replace the item or refund my money.

Online order number is 9415357639
<https://www.babyshopstores.com/ae/en/my-account/order/9415357639?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>

Regards
Umer Khalid
0503034285

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5790850